using System;
using System.Web.UI.Design;
using System.Web.UI;

namespace Microsoft {

	public class VoteDesigner : ControlDesigner{
		public override string GetDesignTimeHtml() {

			// Get the instance this designer applies to
			//
			Vote v = (Vote) Component;

			// Render the control at design time
			//
			v.RenderAtDesignTime();

			ControlCollection c = v.Controls;

			return base.GetDesignTimeHtml();

		}

	}

}
